<!DOCTYPE html>
<html>
	<head>
		<meta charset='utf-8' />		
		<link rel='stylesheet' href='../assets/css/mapbox.css' type='text/css' />
	</head>
	<body>
		<?php require '../config/conexion.php'; ?>
		<div class='container'>
			<div class='header'>
				<h1><a href='../index.php'>lugares</a></h1>
			</div>
			<a href="index.php">Ver todos</a>
			<div class='content'>
			<?php				
			$id = $_GET['id'];

      if ($stmt = $conexion->prepare("SELECT * FROM lugares WHERE id = ?")) {
        $stmt->bind_param("i", $id);
        $stmt->execute();
        $resultados = $stmt->get_result();

				while ($resultado = $resultados->fetch_array()) { 
          echo "Nombre: " . htmlentities(stripslashes($resultado['nombre']),ENT_QUOTES, 'UTF-8') . '<br>';
          echo "Latitud: " . htmlentities(stripslashes($resultado['latitud']),ENT_QUOTES, 'UTF-8') . '<br>';
          echo "Longitud: " . htmlentities(stripslashes($resultado['longitud']),ENT_QUOTES, 'UTF-8') . '<br>';
				} 
        $stmt->close();
      }               
      $conexion->close();
			?>
			</div>
			<div class='footer'>
				<p>
					demo mapbox
				</p>
			</div>
		</div>
		<script src='../assets/js/mapbox.js'></script>
	</body>
</html>