<?php
require '../config/conexion.php';
$id = $_POST['id'];
$nombre = $_POST['nombre'];
$latitud = $_POST['latitud'];
$longitud = $_POST['longitud'];
$date = date('Y-m-d H:i:s');

if ($stmt = $conexion->prepare("UPDATE lugares SET  nombre = ? ,latitud = ? ,longitud = ? , actualizado = ? WHERE id = ?")) {
  if ($stmt === false) {
    die('Error prepare(): ' . htmlspecialchars($conexion->error));
  }    
  $completado = $stmt->bind_param('sssss', $nombre,$latitud,$longitud, $date, $id);
  if ($completado === false) {
    die('Error bind_param(): ' . htmlspecialchars($completado->error));
  }
  $completado = $stmt->execute();  
  if ($completado === false) {
    die('Error execute(): ' . htmlspecialchars($completado->error));
  }
  $stmt->close();
} 

$conexion->close();
if ($completado) {
	header("location: ./index.php");
} else {
	echo "Problema con el query.";
}
?>