<!DOCTYPE html>
<html>
	<head>
		<meta charset='utf-8' />
		<link rel='stylesheet' href='../assets/css/mapbox.css' type='text/css' />
	</head>
	<body>
		<?php require '../config/conexion.php'; ?>
		<div class='container'>
			<div class='header'>
				<h1><a href='../index.php'>lugares</a></h1>
			</div>
			<a href="new.php">Agregar lugares</a>
			<div class='content'>
      <?php
      if ($stmt = $conexion->prepare("SELECT * FROM lugares")) {
        $stmt->execute();
        $resultados = $stmt->get_result();

				while ($resultado = $resultados->fetch_array()) { 
          echo htmlentities(stripslashes($resultado['nombre']),ENT_QUOTES, 'UTF-8') . '<br>';

          echo "[ <a href='show.php?id=" . $resultado['id'] . "'>Ver</a> | ";
          echo "<a href='edit.php?id=" . $resultado['id'] . "'>Editar</a> | ";
          echo "<form action='destroy.php' method='post' class='linkDisplay'><input type='hidden' name='id' value='" . $resultado['id'] . "'/><input type='submit' value='Eliminar' class='linkDisplay' /></form> ]";
          echo "<br>";
				} 
        $stmt->close();
      } 
      $conexion->close();
      ?>
			</div>
			<div class='footer'>
				<p>
					demo mapbox
				</p>
			</div>
		</div>
			<script src='../assets/js/mapbox.js'></script>	
	</body>
</html>